/* Recovery suggestion for emptySearchTerm error. */
"Enter a search term." = "Enter a search term.";

/* Description for noInternetConnection error. */
"No internet connection is available to communicate with the MultiTracks server." = "No internet connection is available to communicate with the MultiTracks server.";

/* Description for invalidAuthorization error. */
"Not authorized to communicate with the MultiTracks server." = "Not authorized to communicate with the MultiTracks server.";

/* Recovery suggestion for server response errors. */
"Please contact MultiTracks support for additional help." = "Please contact MultiTracks support for additional help.";

/* Recovery suggestion for invalidAuthorization error. */
"Please contact MultiTracks support to verify the account status." = "Please contact MultiTracks support to verify the account status.";

/* Recovery suggestion for internal errors. */
"Please contact ProPresenter support and report the issue." = "Please contact ProPresenter support and report the issue.";

/* Description for emptySearchTerm error. */
"The search term is empty." = "The search term is empty.";

/* Recovery suggestion for noInternetConnection error. */
"Try again when an internet connection is available." = "Try again when an internet connection is available.";

/* Description for unableToGenerateSearchRequest error. */
"Unable to generate a search request to the MultiTracks server." = "Unable to generate a search request to the MultiTracks server.";

/* Description for unableToGenerateChordsRequest error. */
"Unable to generate a song chords request to the MultiTracks server." = "Unable to generate a song chords request to the MultiTracks server.";

/* Description for unableToGenerateLyricsRequest error. */
"Unable to generate a song lyrics request to the MultiTracks server." = "Unable to generate a song lyrics request to the MultiTracks server.";

/* Description for unableToGenerateRenewalRequest error. */
"Unable to generate a song renewal request to the MultiTracks server." = "Unable to generate a song renewal request to the MultiTracks server.";

/* Description for unableToGenerateUserInfoRequest error. */
"Unable to generate a user information request to the MultiTracks server." = "Unable to generate a user information request to the MultiTracks server.";

/* Description for unableToFetchSongChordsWithoutSongIdentifier error. */
"Unable to identify the MultiTracks song chords to import." = "Unable to identify the MultiTracks song chords to import.";

/* Description for unableToFetchSongLyricsWithoutSongIdentifier error. */
"Unable to identify the MultiTracks song lyrics to import." = "Unable to identify the MultiTracks song lyrics to import.";

